import React from "react";
import ReactDOM from "react-dom";
import "bootstrap/dist/css/bootstrap.css";
import App from "./components/App";
import io from "socket.io-client";

const socket = io();

socket.on("connect", function () {
    console.log("Connected!")
})

ReactDOM.render(<App />, document.getElementById("root"));
